/* -------------------------------------------------------------- 
   
   Boilerplate mceContentBody.css
   * Sets up some sensible default mceContentBody.
  
-------------------------------------------------------------- */

/* This is where you set your desired font size. The line-heights 
   and vertical margins are automatically calculated from this. 
   The percentage is of 16px (0.75 * 16px = 12px). */
body { color: #777777;
    font-family: "Open Sans",Arial,sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
}


/* Default fonts and colors. */
body, .mceContentBody h1,.mceContentBody h2,.mceContentBody h3,.mceContentBody h4,.mceContentBody h5,.mceContentBody h6,.mceContentBody p,.mceContentBody ul,.mceContentBody ol,.mceContentBody dl,.mceContentBody input,.mceContentBody textarea { font-family: "Open Sans",Arial,sans-serif; }
.mceContentBody {}

/* Headings
-------------------------------------------------------------- */
.mceContentBody { }

.mceContentBody h1,.mceContentBody h2,.mceContentBody h3,.mceContentBody h4,.mceContentBody h5,.mceContentBody h6 { font-weight: bold; }

.mceContentBody h1 { 
 }
.mceContentBody h2 { 
}
.mceContentBody h3 { }
.mceContentBody h4 {  }
.mceContentBody h5 {  }
.mceContentBody h6 { }

.mceContentBody a img{border:none}
/* Text elements
-------------------------------------------------------------- */

.mceContentBody p { margin: 0 0 0.5em; line-height: 1.5em;}
.mceContentBody .siblings ul ,.mceContentBody .childrens ul { margin-left:0px }

.mceContentBody ul, .mceContentBody ol { margin-left:40px }
.mceContentBody ul { list-style-type: none; }
.mceContentBody ol { list-style-type: decimal; }
.mceContentBody li{ list-style:disc; 
    padding-right: 5px;
}
.mceContentBody dl { margin: 0 0 1.5em 0; }
.mceContentBody dl dt { font-weight: bold; }
.mceContentBody dl dd { margin-left: 1.5em; }

.mceContentBody abbr, .mceContentBody acronym { border-bottom: 1px dotted #000; }
.mceContentBody address { margin-top: 1.5em; font-style: italic; }
.mceContentBody del { color: #000; }

.mceContentBody a {  text-decoration: none;  }
.mceContentBody a:hover { text-decoration: underline; }

.mceContentBody blockquote { margin: 1.5em; }
.mceContentBody strong { font-weight: bold; }
.mceContentBody em, .mceContentBody dfn { font-style: italic; }
.mceContentBody dfn { font-weight: bold; }
.mceContentBody pre, .mceContentBody code { margin: 1.5em 0; white-space: pre; }
.mceContentBody pre, .mceContentBody code, .mceContentBody tt { font: 1em monospace; line-height: 1.5; } 
.mceContentBody tt { display: block; margin: 1.5em 0; line-height: 1.5; }


/* Tables
-------------------------------------------------------------- */

.mceContentBody table { }
.mceContentBody th {padding:3px 5px; }
.mceContentBody td { padding:3px 5px;}
.mceContentBody th,.mceContentBody td { }
.mceContentBody tfoot { font-style: italic; }
.mceContentBody caption { }


/* Some default classes
-------------------------------------------------------------- */

.small { font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
.large { font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em; }
.quiet { color: #999; }

.hide { display: none; }
.highlight { background: #ffc; }

.top { margin-top: 0; padding-top: 0; }
.bottom { margin-bottom: 0; padding-bottom: 0; }


